/* http://meyerweb.com/eric/tools/css/reset/
   v3.0 | 20180413
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
main, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section {
  display: block; }

/* HTML5 hidden-attribute fix for newer browsers */
*[hidden] {
  display: none; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

@font-face {
  font-family: "Times-Roman";
  src: url("../fonts/Times-Roman.eot");
  /* IE9 */
  src: url("../fonts/Times-Roman.eot?#iefix") format("embedded-opentype"), url("../fonts/Times-Roman.woff") format("woff"), url("../fonts/Times-Roman.ttf") format("truetype"), url("../fonts/Times-Roman.svg#Times-Roman") format("svg");
  /* iOS 4.1- */
  font-style: normal;
  font-weight: normal; }

html {
  font-size: 14px; }

body {
  color: #000;
  font-family: 'Arial', sans-serif;
  position: relative;
  line-height: 1.27;
  overflow-x: hidden;
  background: #dedede;
  padding-top: 35px;
  padding-bottom: 10px; }

.wrapper {
  position: relative;
  background: #fff;
  -webkit-box-shadow: 0px 0px 20px -1px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 20px -1px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 20px -1px rgba(0, 0, 0, 0.75); }

a {
  text-decoration: none;
  color: inherit; }

main a {
  text-decoration: underline;
  color: #00AEEF; }

h6 {
  font-size: 1.5rem;
  color: #616161; }

*,
*:before,
*:after {
  box-sizing: border-box; }

div[class^=div-] {
  width: calc(100% - 40px);
  margin-left: 20px; }

.wrapper {
  max-width: 950px;
  margin: 0px auto;
  z-index: 1;
  overflow: hidden; }
  .wrapper .row::after {
    clear: both;
    content: "";
    display: block; }
  .wrapper .collapse {
    margin-left: -20px;
    margin-right: -20px;
    width: calc(100% + 40px); }

.center {
  text-align: center; }

/******* HEADER *******/
.logo {
  position: relative;
  margin: 0px auto;
  display: block;
  margin-bottom: 20px;
  z-index: 2;
  width: calc(100% + 40px);
  margin-left: -20px;
  height: auto; }

.logo-cover {
  position: relative; }

.text-on-logo {
  position: absolute;
  bottom: 14px;
  right: 0px;
  width: 80%;
  text-transform: uppercase;
  color: #fff;
  z-index: 2;
  font-size: 12px; }

.header-top-text {
  padding-left: 7px; }

.header-top {
  display: flex;
  justify-content: space-between;
  float: right;
  margin-bottom: 5px; }
  .header-top::after {
    clear: both;
    content: "";
    display: block; }
  .header-top .header-top-center {
    font-family: "Times-Roman";
    font-style: italic;
    font-size: 1.1428571428571428rem;
    color: #fff;
    padding: 24px 10px 10px 0px;
    position: relative;
    width: auto;
    max-height: 50px;
    margin-top: -30px;
    text-indent: 12px;
    box-sizing: border-box;
    top: 0px;
    left: -3px;
    -webkit-transform: skew(15deg);
    -moz-transform: skew(15deg);
    -o-transform: skew(15deg);
    transform: rotate(-2deg);
    background: #77787B; }
    .header-top .header-top-center p {
      transform: rotate(2deg); }
  .header-top .header-top-left {
    display: none;
    padding-top: 22px;
    font-family: "Times-Roman";
    font-size: 1.3242857142857143rem;
    color: #000;
    width: 33.3%; }
  .header-top .header-top-right {
    display: none;
    font-family: "Times-Roman";
    font-size: 0.8571428571428571rem;
    padding-top: 15px; }
    .header-top .header-top-right p {
      display: inline-block;
      margin-right: 10px; }
    .header-top .header-top-right .together-img {
      display: inline-block;
      width: 90px;
      height: 30px;
      vertical-align: bottom; }

.header-bottom {
  position: relative;
  margin-bottom: 20px; }
  .header-bottom::after {
    clear: both;
    content: "";
    display: block; }
  .header-bottom .big-text {
    font-size: 3.6rem;
    width: 100%;
    margin: 0px;
    line-height: .8;
    margin-bottom: 1px;
    word-wrap: break-word; }
    .header-bottom .big-text img {
      max-width: 100%;
      width: 96.5%; }
    .header-bottom .big-text .color {
      color: #77787B;
      display: block; }

.banner {
  width: 100%; }

.banner-block {
  display: none; }

header .big-text .year {
  display: block; }

header .sub-text {
  float: left;
  width: 50%; }

header nav {
  color: #fff;
  position: relative;
  margin: 0px auto;
  font-size: 1.1428571428571428rem;
  text-transform: uppercase; }
  header nav::after {
    clear: both;
    content: "";
    display: block; }
  header nav ul {
    background: #797B7D; }
    header nav ul li {
      padding: 8px 0px 7px 0px;
      display: inline-block; }
      header nav ul li:last-child a:after {
        content: none; }
      header nav ul li a {
        padding: 0px 10px;
        position: relative; }
      header nav ul li a:hover {
        color: #BCBDC0; }
      header nav ul li a:after {
        content: '';
        position: absolute;
        top: 50%;
        height: 12px;
        margin-top: -6px;
        right: -3px;
        width: 2px;
        background: #fff; }
  header nav .registration {
    background: #00AEEF;
    position: relative;
    text-align: center; }
    header nav .registration a {
      padding: 5px 21px 5px 21px;
      display: inline-block;
      position: relative;
      z-index: 3; }

header .relative {
  position: relative; }

header .date-on-banner {
  position: relative;
  max-width: 125px;
  float: right;
  color: #fff;
  padding: 15px 7px;
  transform: rotate(-1deg);
  background: #EC008C;
  text-align: right;
  font-size: 0.9286rem;
  line-height: 1.2; }
  header .date-on-banner p {
    transform: rotate(1deg);
    position: relative; }

header .day {
  display: block;
  font-size: 2.357rem; }

header .mounth {
  display: block;
  font-size: 21px; }

/*******  End of HEADER *******/
/******* MAIN *******/
main {
  padding-top: 35px; }
  main h3 {
    font-size: 2.071rem;
    margin-bottom: 22px; }
  main h4 {
    font-size: 1.786rem;
    margin-bottom: 20px; }
  main h5 {
    font-size: 1.143rem;
    margin-bottom: 15px;
    font-weight: bold;
    margin-bottom: 11px; }
  main h6 {
    font-size: 1rem;
    color: #000;
    font-weight: bold;
    margin-bottom: 15px; }
  main .content {
    padding-top: 19px; }
  main .content-registartion {
    padding-top: 25px; }
    main .content-registartion article {
      padding-top: 2px; }
  main .content article {
    padding-top: 10px; }
  main .content-catalog {
    padding-top: 25px; }
    main .content-catalog h3 {
      margin-bottom: 13px; }
  main .general-text-block {
    margin-bottom: 25px; }
    main .general-text-block h3 {
      margin-bottom: 27px;
      font-size: 2rem; }
    main .general-text-block::after {
      clear: both;
      content: "";
      display: block; }
    main .general-text-block img {
      max-width: 100%; }
    main .general-text-block .img-box {
      text-align: center;
      float: none;
      width: 100%; }
    main .general-text-block .text {
      margin-bottom: 30px; }
    main .general-text-block .list {
      width: 100%;
      display: inline-block;
      vertical-align: top; }
  main .list li {
    position: relative;
    padding-left: 12px; }
    main .list li::before {
      content: '';
      position: absolute;
      top: 5px;
      left: 0px;
      width: 8px;
      height: 8px;
      background: #00AEEF; }
  main .block-series {
    margin-bottom: 5px; }
    main .block-series::after {
      clear: both;
      content: "";
      display: block; }
    main .block-series h4 {
      letter-spacing: -.4px;
      margin-bottom: 25px; }
    main .block-series .block {
      width: 100%;
      margin: 0px auto;
      margin-bottom: 15px; }
      main .block-series .block h5 {
        font-weight: normal; }
      main .block-series .block .img-block {
        position: relative;
        margin-bottom: 10px; }
        main .block-series .block .img-block p {
          padding: 8px 5px 7px 6px;
          background: #797B7D;
          width: 100%;
          bottom: 0px;
          left: 0px;
          color: #fff;
          margin: 0px;
          margin-top: -5px;
          font-size: 1.429rem; }
        main .block-series .block .img-block img {
		width:100%;
          height: auto; }
    main .block-series .top-block::after {
      clear: both;
      content: "";
      display: block; }
    main .block-series .news-title {
      float: left; }
    main .block-series .read-more-block {
      float: right;
      padding-top: 10px; }
  main .block-series.news {
    margin-bottom: 30px; }
  main .lines-block {
    padding: 16px 0px;
    letter-spacing: -.2px;
    border-top: 1px solid #999B9E;
    border-bottom: 1px solid #999B9E;
    margin-bottom: 20px; }
  main .participate {
    margin-bottom: 25px; }
    main .participate h4 {
      letter-spacing: -.4px;
      margin-bottom: 25px; }
    main .participate .text {
      line-height: 1.27; }
    main .participate::after {
      clear: both;
      content: "";
      display: block; }
    main .participate img {
      float: left;
      width: 100%;
      margin-right: 20px;
      margin-bottom: 5px; }
    main .participate .extra-info {
      letter-spacing: -.2px;
      width: 100%;
      margin-top: 10px;
      font-style: italic; }
  main .networking {
    padding-left: 5px; }
    main .networking::after {
      clear: both;
      content: "";
      display: block; }
    main .networking .img-networking {
      float: left;
      margin-right: 30px;
      margin-bottom: 20px; }
  main .location-info {
    margin-bottom: 40px; }
    main .location-info img {
      max-width: 100%; }
    main .location-info .top-block::after {
      clear: both;
      content: "";
      display: block; }
    main .location-info .top-block h4 {
      float: left; }
    main .location-info .top-block .link {
      padding-top: 10px;
      float: right; }

/*******  End of MAIN *******/
/******* FOOTER *******/
.footer-bottom::after {
  clear: both;
  content: "";
  display: block; }

.footer-bottom .img-link {
  cursor: pointer;
  width: auto;
  height: 45px;
  margin-bottom: 5px; }

.footer-bottom .about-forum {
  background: #018339;
  text-align: center;
  color: #fff;
  font-size: 16px;
  line-height: 45px;
  text-transform: uppercase; }
  .footer-bottom .about-forum p {
    display: inline-block;
    vertical-align: middle; }

.footer-bottom img, .footer-bottom .about-forum {
  max-width: 100%;
  width: 205px;
  height: 45px; }

.footer-bottom .img-row {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap; }

.footer-top {
  position: relative;
  color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  background: #797B7D;
  margin-bottom: 10px;
  padding: 6px 0px 0px 0px;
  padding-left: 10px;
  padding-right: 25px; }
  .footer-top div {
    margin-bottom: 6px; }
  .footer-top .logo-footer {
    width: 160px;
    height: 68px; }
    .footer-top .logo-footer img {
      position: absolute;
      width: 160px;
      height: 68px;
      top: -5px;
      transform: rotate(-2deg); }
  .footer-top .contact a {
    display: block; }
  .footer-top .contact a[href^="mailto"] {
    text-decoration: underline; }

.padding {
  padding-left: 25px;
  padding-right: 15px; }

/*******  End of FOOTER *******/
/******* Sidebar *******/
.home .sidebar {
  padding-top: 10px;
  margin-top: 0px; }

.sidebar {
  margin-top: -10px;
  display: none; }
  .sidebar .block-sidebar {
    padding-left: 7px; }
  .sidebar h4 {
    font-size: 1.5rem;
    margin-bottom: 15px; }
  .sidebar .block-info-event {
    background: #E0E1E2;
    position: relative;
    width: 96%;
    padding: 17px 10px 13px 10px;
    z-index: 2;
    margin-bottom: 23px;
    margin-left: 5%; }
    .sidebar .block-info-event:after {
      content: "";
      display: block;
      background: #E0E1E2;
      width: 80%;
      height: 100%;
      position: absolute;
      z-index: -1;
      top: 0px;
      right: 22%;
      transform: skew(2.5deg);
      -o-transform: skew(2.5deg);
      -moz-transform: skew(2.5deg);
      -webkit-transform: skew(2.5deg); }
    .sidebar .block-info-event .date, .sidebar .block-info-event .location {
      width: 49%;
      padding-left: 5px; }
    .sidebar .block-info-event .location {
      padding-left: 10px; }
    .sidebar .block-info-event > div {
      display: inline-block;
      vertical-align: top;
      margin-bottom: 22px; }
    .sidebar .block-info-event .contact {
      margin-bottom: 5px;
      padding-left: 4px; }
    .sidebar .block-info-event h5 {
      font-size: 1.3rem; }
    .sidebar .block-info-event .img {
      margin-bottom: 7px; }
    .sidebar .block-info-event img {
      height: 27px; }
  .sidebar .block-participation {
    position: relative;
    margin-bottom: 34px; }
    .sidebar .block-participation h5 {
      margin-bottom: 15px; }
    .sidebar .block-participation .text {
      position: relative;
      padding-left: 60px; }
      .sidebar .block-participation .text::after {
        content: '';
        position: absolute;
        top: 6px;
        left: 3px;
        background: url(../img/ticket-icon.png);
        background-size: 100% 100%;
        width: 40px;
        height: 78px; }
  .sidebar .block-video {
    margin-bottom: 8px; }
    .sidebar .block-video img {
      max-width: 100%;
      width: 238px;
	  border:1px #999999 solid;
	  padding:1px; }
    .sidebar .block-video video, .sidebar .block-video iframe {
      width: 100%; }
  .sidebar .block-download {
    margin-bottom: 27px; }
    .sidebar .block-download .download {
      position: relative;
      padding-left: 47px;
      color: #000;
      display: block;
      text-decoration: none; }
      .sidebar .block-download .download:after {
        content: '';
        position: absolute;
        top: 2px;
        left: 2px;
        background: url(../img/download-icon.png);
        width: 28px;
        height: 29px; }
    .sidebar .block-download a:hover {
      text-decoration: underline;
      cursor: pointer; }
  .sidebar .block-sponsors {
    margin-bottom: 3px; }
    .sidebar .block-sponsors::after {
      clear: both;
      content: "";
      display: block; }
  .sidebar .block-support {
    margin-bottom: 10px; }
    .sidebar .block-support::after {
      clear: both;
      content: "";
      display: block; }
  .sidebar .block-info-sponsors {
    margin-bottom: 27px; }
    .sidebar .block-info-sponsors::after {
      clear: both;
      content: "";
      display: block; }
  .sidebar .img-block {
    width: calc(50% - 12px);
    float: left;
    margin-right: 5px;
    display: block;
    border: 1px solid #939598;
    border-radius: 7px;
    margin-bottom: 10px;
    overflow: hidden;
    vertical-align: middle;
    height: 46px;
    line-height: 40px;
    text-align: center; }
    .sidebar .img-block:hover {
      border-color: #00AEEF;
      transition: all .4s; }
    .sidebar .img-block img {
      vertical-align: middle;
      display: inline-block;
      max-width: 100%;
      max-height: 90%; }
    .sidebar .img-block:nth-of-type(2n) {
      margin-right: 0px; }
  .sidebar .list {
    width: 100%; }
  .sidebar .block-news {
    margin: 0 30px 30px 0; }
    .sidebar .block-news a {
      color: #000;
      text-decoration: none; }
      .sidebar .block-news a:hover {
        text-decoration: underline; }
		.sidebar .block-news li {
		margin:5px 0;
		}

/*******  End of Sidebar *******/
/******* Breadcrumbs *******/
.breadcrumbs {
  margin-top: -25px;
  margin-bottom: 10px;
  border-bottom: 1px solid #b1afb0;
  padding-bottom: 10px; }
  .breadcrumbs ul li {
    display: inline-block; }
    .breadcrumbs ul li:after {
      content: ' /';
      color: inherit;
      font-size: 1.1rem; }
    .breadcrumbs ul li:last-child:after {
      content: none; }
    .breadcrumbs ul li a:hover {
      text-decoration: none; }
    .breadcrumbs ul li.active > a {
      color: #000;
      text-decoration: none; }

/*******  End of Breadcrumbs *******/
/******* FOUR-Forums *******/
.text-and-diagram {
  position: relative;
  margin-bottom: 40px;
  float: right;
  width: 100%; }
  .text-and-diagram ul {
    line-height: 1.27;
    margin-top: 5px; }
  .text-and-diagram .info-amount {
    margin-top: 50px;
    margin-bottom: 10px;
    color: #00AEEF;
    font-weight: bold; }
  .text-and-diagram .info-color-block {
    position: relative;
    clear: both;
    border-radius: 7px;
    padding: 16px;
    background: rgba(204, 234, 243, 0.9); }
    .text-and-diagram .info-color-block:after {
      content: '';
      background: url("../img/number.png") no-repeat;
      background-size: 100% 100%;
      position: absolute;
      bottom: 98%;
      left: 8%;
      width: 100px;
      height: 160px;
      line-height: .7;
      color: rgba(204, 234, 243, 0.9);
      z-index: -1; }

.sub-info {
  margin-bottom: 18px;
  float: left;
  width: 100%;
  border-radius: 7px;
  position: relative; }
  .sub-info .text {
    margin-bottom: 24px; }
  .sub-info .color-block {
    min-height: 80px;
    padding: 10px 10px;
    padding-left: 60px;
    margin-bottom: 30px;
    position: relative;
    background: rgba(204, 234, 243, 0.9); }
    .sub-info .color-block::after {
      content: '';
      position: absolute;
      top: 50%;
      left: 5px;
      background: url(../img/ticket-icon.png) no-repeat;
      background-size: contain;
      width: 42px;
      margin-top: -40px;
      height: 80px; }
  .sub-info .contact h5 {
    margin-bottom: 0px; }

/*******  End of FOUR-Forums *******/
/******* CATALOG *******/
.description {
  margin-bottom: 30px; }

.catalog-list .single-article {
  margin-bottom: 18px; }
  .catalog-list .single-article::after {
    clear: both;
    content: "";
    display: block; }
  .catalog-list .single-article .header-text::after {
    clear: both;
    content: "";
    display: block; }
  .catalog-list .single-article .header-text .title {
    margin-bottom: 30px; }
  .catalog-list .single-article .img-block {
    position: relative;
    text-align: center;
    width: 100%; }
    .catalog-list .single-article .img-block img {
      max-width: 100%; }
  .catalog-list .single-article .text {
    width: 100%; }
    .catalog-list .single-article .text ul {
      margin-top: 28px; }
  .catalog-list .single-article .sticker-img {
    text-align: center; }
    .catalog-list .single-article .sticker-img img {
      width: 100px;
      height: 45px; }

.catalog-list .line-after-article {
  height: .7px;
  color: #000;
  background: #b1afb0;
  height: 1px;
  border: none;
  margin-bottom: 20px;
  display: block; }

/*******  End of CATALOG *******/
/******* REGISTRATION *******/
.text-and-image {
  margin-bottom: 5px; }
  .text-and-image::after {
    clear: both;
    content: "";
    display: block; }
  .text-and-image .text {
    float: left;
    width: 100%; }

.img-box {
  width: 100%;
  text-align: center; }

.info-orientation {
  margin-bottom: 15px; }
  .info-orientation .list {
    display: inline-block;
    width: 49%;
    vertical-align: top; }

.how-to-get {
  margin-bottom: 18px; }

.info {
  margin-bottom: 20px; }

.wrapper-form {
  margin-bottom: 15px;
  padding-bottom: 13px;
  border-bottom: 1px solid; }

.block-form {
  background-color: #dcddde; }
  .block-form h4 {
    margin-bottom: 15px;
    font-size: 1.571rem;
    color: #6d6f71;
    font-weight: bold;
    text-align: center; }
  .block-form .block-filed .field-form .help {
    width: 73%;
    float: right; }
  .block-form .info-form {
    font-size: .8rem; }
  .block-form form {
    width: 100%;
    margin: 0px auto 0px auto;
    padding: 39px 0px 30px 0px; }
  .block-form .block-filed {
    width: 80%;
    margin: 0px auto; }
    .block-form .block-filed .field-form {
      display: block;
      margin-bottom: 5px; }
      .block-form .block-filed .field-form::after {
        clear: both;
        content: "";
        display: block; }
      .block-form .block-filed .field-form::after {
        clear: both;
        content: "";
        display: block; }
      .block-form .block-filed .field-form label {
        width: 100%;
        text-align: center;
        float: left;
        padding-right: 14px;
        text-transform: uppercase; }
      .block-form .block-filed .field-form input {
        border: none;
        float: right;
        display: inline-block;
        width: 100%;
        color: #00aeef;
        padding: 2.5px 5px 2.5px 5px; }
  .block-form input[type="submit"] {
    display: block;
    margin: 10px auto 20px auto;
    background: #7b7c7f;
    font-size: 1.14rem;
    color: #fff;
    text-transform: uppercase;
    border: none;
    outline: none;
    padding: 6px 15px;
    position: relative;
    cursor: pointer; }
  .block-form input[type="submit"]:hover {
    background: #000;
    color: #fff;
    transition: all .4s; }

/*******  End of REGISTRATION *******/
.body .div-1 {
  width: calc(8.33333% - 21.66667px);
  float: left;
  margin-left: 20px; }

body .div-2 {
  width: calc(25% - 25px);
  float: left;
  margin-left: 20px; }

body .div-3 {
  width: calc(25% - 25px);
  float: left;
  margin-left: 20px; }

body .div-4 {
  width: calc(33.33333% - 26.66667px);
  float: left;
  margin-left: 20px; }

body .div-5 {
  width: calc(41.66667% - 28.33333px);
  float: left;
  margin-left: 20px; }

body .div-6 {
  width: calc(50% - 30px);
  float: left;
  margin-left: 20px; }

body .div-7 {
  width: calc(58.33333% - 31.66667px);
  float: left;
  margin-left: 20px; }

body .div-8 {
  width: calc(66.66667% - 33.33333px);
  float: left;
  margin-left: 20px; }

body .div-9 {
  width: calc(75% - 35px);
  float: left;
  margin-left: 20px; }

body .div-10 {
  width: calc(83.33333% - 36.66667px);
  float: left;
  margin-left: 20px; }

body .div-11 {
  width: calc(91.66667% - 38.33333px);
  float: left;
  margin-left: 20px; }

body .div-12 {
  width: calc(100% - 40px);
  float: left;
  margin-left: 20px; }

/******* MEDIA *******/
@media (min-width: 480px) and (max-width: 768px) {
  .text-on-logo {
    font-size: 16px;
    right: 0px;
    width: 65%; } }

@media (min-width: 769px) and (max-width: 968px) {
  .text-on-logo {
    font-size: 10px; } }

@media (min-width: 480px) {
  body .div-sm-2 {
    width: calc(8.33333% - 21.66667px);
    float: left;
    margin-left: 20px; }
  body .div-sm-2 {
    width: calc(25% - 25px);
    float: left;
    margin-left: 20px; }
  body .div-sm-3 {
    width: calc(25% - 25px);
    float: left;
    margin-left: 20px; }
  body .div-sm-4 {
    width: calc(33.33333% - 26.66667px);
    float: left;
    margin-left: 20px; }
  body .div-sm-5 {
    width: calc(41.66667% - 28.33333px);
    float: left;
    margin-left: 20px; }
  body .div-sm-6 {
    width: calc(50% - 30px);
    float: left;
    margin-left: 20px; }
  body .div-sm-7 {
    width: calc(58.33333% - 31.66667px);
    float: left;
    margin-left: 20px; }
  body .div-sm-8 {
    width: calc(66.66667% - 33.33333px);
    float: left;
    margin-left: 20px; }
  body .div-sm-9 {
    width: calc(75% - 35px);
    float: left;
    margin-left: 20px; }
  body .div-sm-10 {
    width: calc(83.33333% - 36.66667px);
    float: left;
    margin-left: 20px; }
  body .div-sm-11 {
    width: calc(91.66667% - 38.33333px);
    float: left;
    margin-left: 20px; }
  body .div-sm-12 {
    width: calc(100% - 40px);
    float: left;
    margin-left: 20px; }
  main .block-series .block {
    width: 320px;
	height:330px;
    margin-left: auto;
    margin-right: auto; }
  main .general-text-block img {
    max-width: 600px; }
  main .general-text-block .list {
    width: 49%; }
  main .participate img {
    width: 55.5%;
    height: 175px;
    margin-bottom: 40px;
    margin-right: 20px; }
  main .participate .extra-info {
    width: 50%;
    float: left; } }

@media (min-width: 560px) {
  .block-form {
    background: url("../img/form-background.png") no-repeat;
    background-size: 100% 100%;
    max-width: 625px; }
    .block-form h4 {
      text-align: left; }
    .block-form .block-filed {
      margin: 0px; }
      .block-form .block-filed .field-form .help {
        width: 73%; }
      .block-form .block-filed .field-form label {
        width: 30%;
        text-align: right; }
      .block-form .block-filed .field-form input {
        width: 70%; }
    .block-form form {
      width: 80%;
      margin: 0px 35px 0px auto; }
    .block-form .block-form input[type="submit"] {
      left: 13px; } }

@media (min-width: 768px) {
  body .div-t-2 {
    width: calc(8.33333% - 21.66667px);
    float: left;
    margin-left: 20px; }
  body .div-t-2 {
    width: calc(25% - 25px);
    float: left;
    margin-left: 20px; }
  body .div-t-3 {
    width: calc(25% - 25px);
    float: left;
    margin-left: 20px; }
  body .div-t-3_5 {
    width: calc(29.16667% - 25.83333px);
    float: left;
    margin-left: 20px; }
  body .div-t-4 {
    width: calc(33.33333% - 26.66667px);
    float: left;
    margin-left: 20px; }
  body .div-t-4_5 {
    width: calc(37.5% - 27.5px);
    float: left;
    margin-left: 20px; }
  body .div-t-5 {
    width: calc(41.66667% - 28.33333px);
    float: left;
    margin-left: 20px; }
  body .div-t-6 {
    width: calc(50% - 30px);
    float: left;
    margin-left: 20px; }
  body .div-t-7 {
    width: calc(58.33333% - 31.66667px);
    float: left;
    margin-left: 20px; }
  body .div-t-7_5 {
    width: calc(62.5% - 32.5px);
    float: left;
    margin-left: 20px; }
  body .div-t-8 {
    width: calc(66.66667% - 33.33333px);
    float: left;
    margin-left: 20px; }
  body .div-t-8_5 {
    width: calc(70.83333% - 34.16667px);
    float: left;
    margin-left: 20px; }
  body .div-t-9 {
    width: calc(75% - 35px);
    float: left;
    margin-left: 20px; }
  body .div-t-10 {
    width: calc(83.33333% - 36.66667px);
    float: left;
    margin-left: 20px; }
  body .div-11 {
    width: calc(91.66667% - 38.33333px);
    float: left;
    margin-left: 20px; }
  body .div-t-12 {
    width: calc(100% - 40px);
    float: left;
    margin-left: 20px; }
  header .big-text .year {
    display: inline; }
  .header-bottom .big-text {
    font-size: 4.3rem; }
  .logo {
    margin-bottom: 20px;
    max-width: 100%;
    width: auto;
    margin-left: 0px;
    max-height: 150px;
    top: 19px;
    left: 6px;
    z-index: 2;
    transform: rotate(-2deg); }
  .nav-block {
    background: #797B7D; }
  header .sub-text {
    width: 70%;
    float: none; }
  header .date-on-banner {
    position: absolute;
    top: calc(100% - 10px);
    right: 20px; }
  header nav {
    padding: 0px 25px; }
    header nav ul {
      background: transparent;
      float: left; }
    header nav .registration {
      float: right;
      padding: 4px 0px 0px 0px;
      margin-right: 2px; }
      header nav .registration:after {
        content: "";
        position: absolute;
        /* top: 0px; */
        left: 0px;
        width: 100%;
        height: 100%;
        bottom: -5px;
        left: 0px;
        width: 100%;
        height: calc(100% + 0px);
        background: #00AEEF; }
  .text-on-logo {
    right: -21px; }
  .header-top {
    padding-right: 30px;
    float: none; }
    .header-top .header-top-center {
      width: 125px; }
    .header-top:after {
      content: none; }
    .header-top .header-top-left, .header-top .header-top-right {
      display: block; }
    .header-top .header-top-center {
      margin-top: 0px;
      top: -10px; }
  .banner-block {
    display: block;
    margin-bottom: 2px; }
  .footer-bottom img, .footer-bottom .about-forum {
    max-width: 100%;
    width: 100%;
    height: 45px; }
  .footer-bottom .img-link {
    margin-bottom: 0px;
    width: 20%; }
  main .block-series .block {
    width: calc(33.3% - 10px);
    margin-left: 15px;
    float: left; }
    main .block-series .block:nth-of-type(3n+1) {
      margin-left: 0px; }
    main .block-series .block .img-block img {
      }
  .sidebar {
    display: block; }
  .text-and-diagram {
    width: 50%;
    font-size: .97rem;
    padding-top: 6px;
    padding-left: 5px; }
  .sub-info {
    width: 45%; }
  .catalog-list .single-article .img-block {
    width: calc(28.5% - 17.5px);
    margin-right: 35px;
    padding-top: 8px;
    float: left; }
    .catalog-list .single-article .img-block img {
      max-width: auto;
      width: 100%;
      margin: 0px; }
  .catalog-list .single-article .text {
    float: right;
    width: calc(71.5% - 17.5px); }
  .catalog-list .single-article .header-text .title {
    float: left; }
  .catalog-list .single-article .header-text .sticker-img {
    float: right;
    padding-top: 4px;
    padding-right: 14px; }
  main .participate img {
    margin-right: 0px; }
  main .participate .text {
    float: right;
    padding-left: 15px;
    width: 44%; }
  main .general-text-block img {
    float: right; }
  main .general-text-block .img-box {
    width: 37%;
    float: right; }
  .header-bottom {
    margin-bottom: 0px; }
    .header-bottom .big-text {
      width: 100%; }
      .header-bottom .big-text .color {
        display: inline; }
  .text-and-diagram .info-amount {
    float: right; }
  .img-box {
    width: 37%;
    float: right; }
    .img-box img {
      float: right; }
  .text-and-image .text {
    float: left;
    width: 63%; } }

@media (min-width: 968px) {
  body .div-d-1 {
    width: calc(8.33333% - 21.66667px);
    float: left;
    margin-left: 20px; }
  body .div-d-2 {
    width: calc(16.66667% - 23.33333px);
    float: left;
    margin-left: 20px; }
  body .div-d-3 {
    width: calc(25% - 25px);
    float: left;
    margin-left: 20px; }
  body .div-d-4 {
    width: calc(33.33333% - 26.66667px);
    float: left;
    margin-left: 20px; }
  body .div-d-5 {
    width: calc(41.66667% - 28.33333px);
    float: left;
    margin-left: 20px; }
  body .div-d-6 {
    width: calc(50% - 30px);
    float: left;
    margin-left: 20px; }
  body .div-d-7 {
    width: calc(58.33333% - 31.66667px);
    float: left;
    margin-left: 20px; }
  body .div-d-8 {
    width: calc(66.66667% - 33.33333px);
    float: left;
    margin-left: 20px; }
  body .div-d-9 {
    width: calc(75% - 35px);
    float: left;
    margin-left: 20px; }
  body .div-d-10 {
    width: calc(83.33333% - 36.66667px);
    float: left;
    margin-left: 20px; }
  body .div-d-11 {
    width: calc(91.66667% - 38.33333px);
    float: left;
    margin-left: 20px; }
  body .div-d-12 {
    width: calc(100% - 40px);
    float: left;
    margin-left: 20px; }
  body .push-d-2 {
    margin-left: calc(16.66667% - 23.33333px + 40px); }
  .banner-block {
    margin-top: -15px; }
  .header-top .header-top-left {
    width: auto; }
  main .participate .extra-info {
    margin-top: -25px; }
  .footer-top {
    max-height: 59px; }
    .footer-top .text-footer {
      margin-left: 10px; }
    .footer-top .contact {
      padding-left: 50px;
      margin-right: 10px; }
    .footer-top .map-icon {
      padding-top: 10px; }
  .block-form .block-filed .field-form input {
    width: 73%; }
  .block-form .block-filed .field-form label {
    width: 27%; } }

/*******  End of MEDIA *******/
